<?php
    include_once (ROOT. "/conf.php");
    global $d_min, $d_max, $val, $valu;
    global $site, $paysys;

    $sql = "SELECT `value` FROM `pay_methods` WHERE `name` = ".escape_db('bitcoincash_address');
    $paysys = get_value($sql);
